Bug 488249 - /usr/bin/qemu-nbd: conflict with qemu-common-1.0-0.4.svn6666.fc11.x86_64
/usr/bin/qemu-nbd: conflict with qemu-common-1.0-0.4.svn6666.fc11.x86_64
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kvm (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Glauber Costa
Fedora Extras Quality Assurance
:
: 488418 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-03 09:54 EST by Tom London
Modified: 2009-03-09 09:35 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-09 09:35:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom London 2009-03-03 09:54:45 EST
Description of problem:
Have qemu-img installed (to get /usr/bin/qemu-img).

Today's update pulls in a bunch of new qemu packages with a conflict:

Running rpm_check_debug
Running Transaction Test
Finished Transaction Test


Transaction Check Error:
  file /usr/bin/qemu-nbd from install of qemu-common-1.0-0.4.svn6666.fc11.x86_64 conflicts with file from package kvm-84-2.fc11.x86_64
  file /usr/share/man/man8/qemu-nbd.8.gz from install of qemu-common-1.0-0.4.svn6666.fc11.x86_64 conflicts with file from package kvm-84-2.fc11.x86_64


Version-Release number of selected component (if applicable):
kvm-84-2.fc11.x86_64
qemu-common-1.0-0.4.svn6666.fc11.x86_64

How reproducible:
Yup

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Daniel Berrange 2009-03-03 10:00:25 EST
KVM shouldn't be distributing 'qemu-nbd', it should just do 'Requires: qemu-common' to depend on it.
Comment 2 Daniel Berrange 2009-03-04 05:47:38 EST
*** Bug 488418 has been marked as a duplicate of this bug. ***
Comment 3 Tom London 2009-03-09 09:35:01 EDT
Now that the kvm package is "gone", this is "Fixed in Rawhide".

Closing.

Note You need to log in before you can comment on or make changes to this bug.